Subject: Re: [EDUC] Tablettes/Framablog
From: Yves Barret <[email-masked]>
To: Jonathan Tessé <[email-masked]>
Cc: [email-masked]
Date: Thu, 2 Apr 2015 11:46:16 +0200
List-Id: <educ.april.org>

Bonjour,

La fracture sociale risque de ne pas se résorber avant des lustres.
Si l'on pense que les tablettes vont résoudre, jointes aux classes
inversées, le malaise
profond qui s'implante dans l'éducation, je crains la fausse route...

Que déjà les autorités compétentes résolvent les gâchis sans nom de ces
innombrables
salles d'informatiques remplis d'ordinateurs presque neufs et en constant
défaut car choisis
sur des formats propriétaires mal gérés.

Que le B2I ne soit pas une litanie de procédures qui mettent la créativité
dans l'éteignoir.

Réintroduisons une part de math moderne dans les cursus afin de rendre aisé
l'abord de la programmation en tant que discipline et consolider les
filières SI.

Les ENT sont-elles prêtes à vraiment jouer leur rôle de plate forme
d'échange?
Certains enseignants ne disposent de banque collaborative que depuis moins
d'un an...

Il vaut mieux un projet retardé qu'une course à la complaisance, brèche où
les lobbys et communication politique vont s'engouffrer sur le dos des
contribuables.

Le 2 avril 2015 11:14, Jonathan Tessé <[email-masked]> a écrit :

>  Bonjour,
>
> je trouve particulièrement dommage que les réactions des partisans des
> logiciels et ressources libres se limitent à un rejet en bloc des tablettes.
> Qui parmi ceux qui s'expriment sur le sujet des tablettes a pu observer
> leur utilisation dans une classe ?
> Personnellement, j'ai pu observer plusieurs utilisations en maternelle,
> avec un matériel que je désapprouve totalement, c'est à dire des iPad.
> Pourtant, la tablette utilisée comme outil supplémentaire est intéressante.
> Elle vient enrichir la panoplie pédagogique de l'enseignant. Il ne s'agit
> pas d'apprendre à ce servir de la tablette, mais de l'utiliser pour
> apprendre d'autres choses. J'ai vu des élèves accéder à la compréhension de
> notions abstraites (par exemple le principe de la combinatoire) grace à la
> tablette. Ça ne veut pas dire qu'ils n'auraient pas appris à lire sans
> tablette, mais le chemin vers la compréhension s'en ai trouvé facilité.
> De plus, la tablette a l'avantage de pouvoir combiner facilement des
> images, fixes ou animées, du son, et du texte. Ce qui aboutit à la création
> facilitée de productions individuelles d'élèves. Tout le contraire de
> l'élève consommateur passif devant un écran.
> Est-ce que réellement quelqu'un a dit un jour que les élèves allait
> désormais passer 6h par jour devant une tablette ? Soyons sérieux, la
> caricature ne convainc personne. Pas plus qu'il ne passe 6h devant une
> feuille, ou 6h devant un cahier, ou 6h devant une télé...
>
> En tant que promoteur au quotidien des logiciels libres et des ressources
> libres, il me semble que notre point de vue sur ces outils devrait
> s'articuler autour de deux axes :
> - Il nous faut sortir des systèmes d'exploitation fermés de ces tablettes
> : Mettons en avant les alternatives, organisons la médiatisation de ces
> systèmes, raillons les systèmes fermés (difficultés d'import/export, NSA,
> obsolescence,...)
> - Le propre de l'enseignement étant de compiler des
> ressources/connaissances, les améliorer, les recombiner, les segmenter, les
> assembler et au final en créer de nouvelles, insistons sur l'importance des
> ressources éducatives libres, participons à l'indexation de celles-ci,
> communiquons sur les licences à dispositions des enseignants producteurs,
> raillons les absurdités telles que l'exception pédagogique.
>
> Bref, soyons positifs et sources de propositions, sinon nous resterons
> dans les esprits comme des barbus conservateurs.
>
> Jonathan
>
> Le 01/04/2015 13:04, Marie-Odile Morandi a écrit :
>
> Bonjour,
>
> http://framablog.org/2015/04/01/des-tablettes-a-lecole/
>
> --
>
>
>
> *Amicalement Marie-Odile Morandi   *
>
>
> --
> Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ
>
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :http://listes.april.org/wws/info/educ
>
>
> --
> Jonathan Tessé
>
>
> --
> Pour vous désinscrire de cette liste :
> https://listes.april.org/wws/sigrequest/educ
>
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>
>
>

-- 
Yves BARRET

* 06 80 35 42 50*

 <http://www.magnetudes.fr>
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ